> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/cloud/da/web-interface/administration/configuration-and-security/system-permissions.md).

# Systemtilladelser

Tildel systemtilladelser i Devolutions Cloud til bestemte brugere og brugergrupper på system- og boksniveau ved hjælp af roller, der kan tilpasses.

***Systemtilladelser*** bruges til at give administrative rettigheder til bestemte brugere eller brugergrupper. Tilladelserne kan tildeles på niveauerne ***System*** og ***bokse*** under ***Administration – Systemtilladelser***.

Brug knappen ***Rediger*** øverst til højre for at angive tilladelserne for brugere og/eller brugergrupper.

#### Se også

* [Devolutions Academy – Administration af systemtilladelser og brugere](https://academy.devolutions.net/student/path/1925039/activity/2667178)
* [Devolutions Academy – Administration af brugere, brugergrupper og systemtilladelser](https://academy.devolutions.net/student/page/2761729-managing-users-user-groups-and-system-permissions?curriculum_activity_id=4269756\&path_id=2543918\&sid=a24fb530-91e9-4a82-bda9-ddfac0cccded\&sid_i=0)
* [Devolutions Academy – Udforskning af konfiguration og sikkerhed](https://academy.devolutions.net/student/page/2761744-exploring-configuration-security?curriculum_activity_id=4271806\&path_id=2543918\&sid=fb72ff46-963b-486d-85f5-6eae67886ddf\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/cloud/da/web-interface/administration/configuration-and-security/system-permissions.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
